﻿-- Neuron is a World of Warcraft® user interface addon.
-- Copyright (c) 2017-2021 Britt W. Yazel
-- Copyright (c) 2006-2014 Connor H. Chenoweth
-- This code is licensed under the MIT license (see LICENSE for details)

local L = LibStub("AceLocale-3.0"):NewLocale("Neuron", "deDE", false)

if not L then return end

--[[Translation missing --]]
L["Aborting."] = "Aborting."
L["Action Bar"] = "Aktionsleiste"
--[[Translation missing --]]
L["Action Data"] = "Action Data"
L["Add"] = "Hinzufügen"
L["Add_Description"] = "Tasten zur aktuellen Leiste hinzufügen"
L["Alpha"] = "Alpha"
L["Alpha_Description"] = "Alpha (Transparenz) der aktuellen Leiste ändern"
L["AlphaUp"] = "Alpha Hoch"
L["AlphaUp Speed"] = "Alpha Hoch Geschwindigkeit"
L["AlphaUp_Description"] = "Bedingungen für \"Alpha Hoch\" der aktuellen Leiste setzen"
--[[Translation missing --]]
L["Alt"] = "Alt"
--[[Translation missing --]]
L["Alt Down"] = "Alt Down"
--[[Translation missing --]]
L["Alt Up"] = "Alt Up"
L["Apply"] = "Anwenden"
L["Arc Length"] = "Bogenlänge"
L["Arc Start"] = "Bogenanfang"
L["ArcLen"] = "Bogenlänge"
L["ArcLen_Description"] = "Länge des Bogens (in Grad) der aktuellen Leiste setzen"
L["ArcStart"] = "Bogenanfang"
L["ArcStart_Description"] = "Punkt des Bogenanfangs (in Grad) der aktuellen Leiste setzen"
L["Assist"] = "Unterstützen"
L["Attach Point"] = "Ankerpunkt"
L["Attack"] = "Angreifen"
L["Auto Select"] = "Auto Auswahl"
L["AutoHide"] = "Auto Ausblenden"
L["AutoHide_Description"] = "Auto Ausblenden für die aktuelle Leiste umschalten"
L["Bag Bar"] = "Taschenleiste"
--[[Translation missing --]]
L["Bar Fill"] = "Bar Fill"
L["Bar States"] = "Leistenstatus"
L["Bar Visibility Toggles"] = "Leistensichtbarkeit umschalten"
L["Bar_Alpha_Instructions"] = "Alphawert muss zwischen null(0) und eins(1) liegen"
L["Bar_ArcLength_Instructions"] = "Bogenlänge muss zwischen 0 und 359 liegen"
L["Bar_ArcStart_Instructions"] = "Bogenanfang muss zwischen 0 und 359 liegen"
L["Bar_Column_Instructions"] = [=[Gib eine Zahl für die gewünschte Anzahl an Reihen größer null(0) für die Leiste ein
Leer lassen um Reihen zu deaktivieren]=]
L["Bar_Lock_Modifier_Instructions"] = [=[Gültige Mod Tasten

Alt: Leiste lösen wenn die <Alt> Taste gedrückt ist
Strg: Leiste lösen wenn die <Strg> Taste gerückt ist
Umschalten: Leiste lösen wenn die <Umschalten> Taste gedrückt ist ]=]
L["Bar_Shapes_List"] = [=[1=Linear
2=Kreis
3=Kreis+Eins]=]
L["Bar_Strata_List"] = [=[1=HINTERGRUND
2=NIEDRIG
3=MEDIUM
4=HOCH
5=DIALOG]=]
L["BarTypes"] = "Leistentypen"
L["BarTypes_Description"] = "Eine Liste der erstellbaren Leistentypen anzeigen"
L["Bind"] = "Bindung"
L["Bind_Description"] = "Bindungsmodus für alle Tasten umschalten"
L["Bindings_Locked_Notice"] = [=[Die Bindungen dieser Taste sind gesperrt.
Zum entsperren Linksklick auf Taste.
]=]
L["BindText"] = "Bindungstext"
L["BindText_Description"] = "Tastenbelegungstext der aktuellen Leiste umschalten"
--[[Translation missing --]]
L["BlizzUI"] = "BlizzUI"
L["BlizzUI_Description"] = "Schaltet das Blizzard User Interface "
L["Border"] = "Umrandung"
L["Bottom"] = "Unten"
L["Bottom-Left"] = "Unten links"
L["Bottom-Right"] = "Unten rechts"
L["Bubbles"] = "Blasen"
L["Cancel"] = "Abbrechen"
--[[Translation missing --]]
L["Carpaint"] = "Carpaint"
L["Cast Bar"] = "Zauberleiste"
L["Cast Icon"] = "Zaubersymbol"
--[[Translation missing --]]
L["Caster Form"] = "Caster Form"
--[[Translation missing --]]
L["CDAlpha"] = "CDAlpha"
--[[Translation missing --]]
L["CDAlpha_Description"] = "Toggle a button's transparancy while on cooldown"
--[[Translation missing --]]
L["CDText"] = "CDText"
--[[Translation missing --]]
L["CDText_Description"] = "Toggle cooldown counts text on the current bar"
--[[Translation missing --]]
L["Center"] = "Center"
--[[Translation missing --]]
L["Center Text"] = "Center Text"
--[[Translation missing --]]
L["Circle"] = "Circle"
--[[Translation missing --]]
L["Circle + One"] = "Circle + One"
--[[Translation missing --]]
L["Click"] = "Click"
--[[Translation missing --]]
L["Click here to edit macro note"] = "Click here to edit macro note"
--[[Translation missing --]]
L["Close"] = "Close"
--[[Translation missing --]]
L["Columns"] = "Columns"
--[[Translation missing --]]
L["Columns_Description"] = "Set the number of columns for the current bar (for shape Multi-Column)"
--[[Translation missing --]]
L["Combat"] = "Combat"
--[[Translation missing --]]
L["Combat + Mouseover"] = "Combat + Mouseover"
L["Command"] = "Befehl"
L["Command List"] = "Befehlsliste"
L["Companion"] = "Begleiter"
--[[Translation missing --]]
L["Conceal"] = "Conceal"
--[[Translation missing --]]
L["Conceal_Description"] = "Toggle if current bar is shown or concealed at all times"
L["Config"] = "config"
L["Config_Description"] = "Schaltet den Bearbeitungsmodus für alle Aktionsleisten"
--[[Translation missing --]]
L["Configure Bars"] = "Configure Bars"
--[[Translation missing --]]
L["Configure Buttons"] = "Configure Buttons"
L["Confirm"] = "Bestätigen"
L["Contrast"] = "Kontrast"
--[[Translation missing --]]
L["Control Down"] = "Control Down"
--[[Translation missing --]]
L["Control Up"] = "Control Up"
L["Cooldown Countdown"] = "Zahlen für Abklingzeiten anzeigen"
--[[Translation missing --]]
L["Cooldown Transparency"] = "Cooldown Transparency"
--[[Translation missing --]]
L["Copy and Paste the text below"] = "Copy and Paste the text below"
--[[Translation missing --]]
L["Count"] = "Count"
--[[Translation missing --]]
L["CountText"] = "CountText"
--[[Translation missing --]]
L["CountText_Description"] = "Toggle spell/item count text on the current bar"
L["Create"] = "Erstellen"
L["Create New Bar"] = "Erstelle neue Aktionsleiste"
L["Create_Description"] = "Erstelle eine leere Aktionsleiste des gewählten Typs"
L["Ctrl"] = "Strg"
--[[Translation missing --]]
L["Current Level/Rank"] = "Current Level/Rank"
--[[Translation missing --]]
L["Current/Next"] = "Current/Next"
--[[Translation missing --]]
L["Custom"] = "Custom"
--[[Translation missing --]]
L["Custom Action States"] = "Custom Action States"
--[[Translation missing --]]
L["Custom Icon"] = "Custom Icon"
--[[Translation missing --]]
L["Custom States"] = "Custom States"
--[[Translation missing --]]
L["Custom_Option"] = "For custom states, add a desired state string (/neuron state custom <state string>) where <state string> is a semicolon seperated list of state conditions"
--[[Translation missing --]]
L["Data import Failed."] = "Data import Failed."
--[[Translation missing --]]
L["Decoding failed."] = "Decoding failed."
--[[Translation missing --]]
L["Decompression failed."] = "Decompression failed."
L["Default"] = "Standard"
--[[Translation missing --]]
L["Default Alert"] = "Default Alert"
L["Defensive"] = "Defensiv"
L["Delete"] = "Löschen"
L["Delete Current Bar"] = "Lösche aktuelle Aktionsleiste"
L["Delete_Description"] = "Lösche die aktuell gewählte Aktionsleiste"
--[[Translation missing --]]
L["Dialog"] = "Dialog"
--[[Translation missing --]]
L["Display button for specialization 1"] = "Display button for specialization 1"
--[[Translation missing --]]
L["Display button for specialization 2"] = "Display button for specialization 2"
--[[Translation missing --]]
L["Display button for specialization 3"] = "Display button for specialization 3"
--[[Translation missing --]]
L["Display button for specialization 4"] = "Display button for specialization 4"
L["Display Minimap Button"] = "Minimap Symbol anzeigen"
--[[Translation missing --]]
L["Display the Blizzard UI"] = "Display the Blizzard UI"
L["Done"] = "Fertig"
--[[Translation missing --]]
L["Down Clicks"] = "Down Clicks"
--[[Translation missing --]]
L["DownClick"] = "DownClick"
--[[Translation missing --]]
L["DownClick_Description"] = "Toggle if buttons on the current bar respond to down clicks"
L["Edit"] = "edit"
L["Edit Bindings"] = "Bearbeite Tastaturbelegung"
--[[Translation missing --]]
L["Edit_Description"] = "Toggle edit mode for all buttons"
--[[Translation missing --]]
L["Empty Button"] = "Empty Button"
--[[Translation missing --]]
L["Enable Tooltips"] = "Enable Tooltips"
--[[Translation missing --]]
L["Enhanced"] = "Enhanced"
--[[Translation missing --]]
L["Experimental"] = "Experimental"
--[[Translation missing --]]
L["Experimental Options"] = "Experimental Options"
--[[Translation missing --]]
L["Experimental_Options_Warning"] = [=[

Warning:

Here you will fill find experimental and potentially dangerous options.

Use at your own risk.

]=]
--[[Translation missing --]]
L["Export"] = "Export"
--[[Translation missing --]]
L["Extra Action Bar"] = "Extra Action Bar"
--[[Translation missing --]]
L["Extra Bar"] = "Extra Bar"
--[[Translation missing --]]
L["Extrabar"] = "Extrabar"
--[[Translation missing --]]
L["Faction"] = "Faction"
--[[Translation missing --]]
L["Favorite"] = "Favorite"
L["Fishing"] = "Angeln"
L["Fishing Pole"] = "Angelrute"
--[[Translation missing --]]
L["Flying"] = "Flying"
--[[Translation missing --]]
L["Flyout Options"] = "Flyout Options"
--[[Translation missing --]]
L["Focus-Cast by modifier"] = "Focus-Cast by modifier"
--[[Translation missing --]]
L["Follow"] = "Follow"
--[[Translation missing --]]
L["Friendly"] = "Friendly"
--[[Translation missing --]]
L["Fun"] = "Fun"
--[[Translation missing --]]
L["Gel"] = "Gel"
--[[Translation missing --]]
L["General Options"] = "General Options"
L["Generate Macro"] = "Erstelle Makro"
--[[Translation missing --]]
L["Glassed"] = "Glassed"
L["Group"] = "Gruppe"
--[[Translation missing --]]
L["Group: Party"] = "Group: Party"
--[[Translation missing --]]
L["Group: Raid"] = "Group: Raid"
L["H+V Padding"] = "H+V Abstand"
--[[Translation missing --]]
L["Harm"] = "Harm"
--[[Translation missing --]]
L["Has Target"] = "Has Target"
--[[Translation missing --]]
L["Healer Form"] = "Healer Form"
L["Height"] = "Höhe"
L["Help"] = "Hilfe"
L["Hidden"] = "Versteckt"
L["Hide"] = "Verstecke"
L["Hide in Combat"] = "Verstecke im Kampf"
--[[Translation missing --]]
L["Home State"] = "Home State"
L["Horiz Padding"] = "Horizontaler Abstand"
L["Horizontal"] = "Horizontal"
L["Horozontal_and_Vertical_Padding_Instructions"] = "Gib eine Zahl ein um den horizontalen und vertikalen Abstand der Aktionsbuttons zu ändern. "
L["Horozontal_Padding_Instructions"] = "Gib eine Zahl ein um den horizontalen Abstand der Aktionsbuttons zu ändern. "
--[[Translation missing --]]
L["Hostile"] = "Hostile"
--[[Translation missing --]]
L["How to use"] = "How to use"
--[[Translation missing --]]
L["Import"] = "Import"
--[[Translation missing --]]
L["Import or Export the current profile:"] = "Import or Export the current profile:"
--[[Translation missing --]]
L["ImportExport_Desc"] = [=[

Below you will find a text representation of your Neuron profile.

To export this profile, select and copy all of the text below and paste it somewhere safe.

To import a profile, replace all of the text below with the text from a previously exported profile.

]=]
--[[Translation missing --]]
L["ImportExport_WarningDesc"] = [=[

Copying and pasting profile data can be a time consuming experience. It may stall your game for multiple seconds.

WARNING: This will overwrite the current profile, and any changes you have made will be lost.
]=]
--[[Translation missing --]]
L["ImportWarning"] = "Are you absolutely certain you wish to import this profile? The current profile will be overwritten."
--[[Translation missing --]]
L["In Combat"] = "In Combat"
--[[Translation missing --]]
L["Indoors"] = "Indoors"
--[[Translation missing --]]
L["Invalid index"] = "Invalid index"
--[[Translation missing --]]
L["Item"] = "Item"
--[[Translation missing --]]
L["Keybind Label"] = "Keybind Label"
--[[Translation missing --]]
L["Keybind_Tooltip_1"] = "Press a key to bind it to"
--[[Translation missing --]]
L["Keybind_Tooltip_2"] = "Current Binding(s)"
--[[Translation missing --]]
L["Keybind_Tooltip_3"] = "Left-Click to lock the current binding(s)"
--[[Translation missing --]]
L["Keybind_Tooltip_4"] = "Right-Click to give these bindings maximum priority"
--[[Translation missing --]]
L["Keybind_Tooltip_5"] = "Hit ESC to clear the current binding(s)"
--[[Translation missing --]]
L["Keys"] = "Keys"
--[[Translation missing --]]
L["Last State"] = "Last State"
--[[Translation missing --]]
L["Left"] = "Left"
--[[Translation missing --]]
L["Left Text"] = "Left Text"
--[[Translation missing --]]
L["Left-Click"] = "Left-Click"
--[[Translation missing --]]
L["Level"] = "Level"
--[[Translation missing --]]
L["Levels"] = "Levels"
--[[Translation missing --]]
L["Linear"] = "Linear"
--[[Translation missing --]]
L["Lock"] = "Lock"
--[[Translation missing --]]
L["Lock Actions"] = "Lock Actions"
--[[Translation missing --]]
L["Lock_Description"] = "Toggle bar lock."
--[[Translation missing --]]
L["Locked"] = "Locked"
--[[Translation missing --]]
L["Macro Data"] = "Macro Data"
--[[Translation missing --]]
L["Macro Name"] = "Macro Name"
--[[Translation missing --]]
L["MacroText"] = "MacroText"
--[[Translation missing --]]
L["MacroText_Description"] = "Toggle macro name text on the current bar"
L["Melee"] = "Nahkampf"
--[[Translation missing --]]
L["Menu"] = "Menu"
--[[Translation missing --]]
L["Menu Bar"] = "Menu Bar"
--[[Translation missing --]]
L["Menu_Description"] = "Open the main menu"
--[[Translation missing --]]
L["Mirror Bar"] = "Mirror Bar"
L["Mount"] = "Reittier"
--[[Translation missing --]]
L["Mounted"] = "Mounted"
--[[Translation missing --]]
L["Mouseover"] = "Mouseover"
--[[Translation missing --]]
L["Mouse-Over Casting"] = "Mouse-Over Casting"
--[[Translation missing --]]
L["Mouse-Over Casting Modifier"] = "Mouse-Over Casting Modifier"
--[[Translation missing --]]
L["Mouseover Text"] = "Mouseover Text"
--[[Translation missing --]]
L["Move To"] = "Move To"
--[[Translation missing --]]
L["MoveSpecButtons"] = "MoveSpecButtons"
--[[Translation missing --]]
L["MoveSpecButtons_Description"] = "Copies the buttons from one spec to a second"
--[[Translation missing --]]
L["Multi Spec"] = "Multi Spec"
--[[Translation missing --]]
L["Name"] = "Name"
--[[Translation missing --]]
L["Name_Description"] = "Change current bar's name"
--[[Translation missing --]]
L["No"] = "No"
L["No bar selected or command invalid"] = "Keine Aktionsleiste ausgewählt oder ungültiger Befehl "
--[[Translation missing --]]
L["No data to import."] = "No data to import."
--[[Translation missing --]]
L["No Extra Bar"] = "No Extra Bar"
--[[Translation missing --]]
L["No Fishing Pole"] = "No Fishing Pole"
--[[Translation missing --]]
L["No Group"] = "No Group"
--[[Translation missing --]]
L["No Override Bar"] = "No Override Bar"
--[[Translation missing --]]
L["No Pet"] = "No Pet"
--[[Translation missing --]]
L["No Possess"] = "No Possess"
--[[Translation missing --]]
L["No Stealth"] = "No Stealth"
--[[Translation missing --]]
L["No Target"] = "No Target"
--[[Translation missing --]]
L["No Vehicle"] = "No Vehicle"
--[[Translation missing --]]
L["None"] = "None"
--[[Translation missing --]]
L["Number of Buttons"] = "Number of Buttons"
--[[Translation missing --]]
L["Object Editor"] = "Object Editor"
--[[Translation missing --]]
L["Off"] = "Off"
--[[Translation missing --]]
L["Open the Interface Menu"] = "Open the Interface Menu"
--[[Translation missing --]]
L["Option"] = "Option"
--[[Translation missing --]]
L["Options"] = "Options"
--[[Translation missing --]]
L["Orientation"] = "Orientation"
--[[Translation missing --]]
L["Out of Combat"] = "Out of Combat"
--[[Translation missing --]]
L["Outdoors"] = "Outdoors"
--[[Translation missing --]]
L["Out-of-Range Indicator"] = "Out-of-Range Indicator"
--[[Translation missing --]]
L["Output"] = "Output"
--[[Translation missing --]]
L["Override"] = "Override"
--[[Translation missing --]]
L["Override Bar"] = "Override Bar"
--[[Translation missing --]]
L["PadH"] = "PadH"
--[[Translation missing --]]
L["PadH_Description"] = "Set current bar's horizontal padding"
--[[Translation missing --]]
L["PadHV"] = "PadHV"
--[[Translation missing --]]
L["PadHV_Description"] = "Adjust both horizontal and vertical padding of the current bar incrementally"
--[[Translation missing --]]
L["PadV"] = "PadV"
--[[Translation missing --]]
L["PadV_Description"] = "Set current bar's vertical padding"
--[[Translation missing --]]
L["Page 1"] = "Page 1"
--[[Translation missing --]]
L["Page 2"] = "Page 2"
--[[Translation missing --]]
L["Page 3"] = "Page 3"
--[[Translation missing --]]
L["Page 4"] = "Page 4"
--[[Translation missing --]]
L["Page 5"] = "Page 5"
--[[Translation missing --]]
L["Page 6"] = "Page 6"
--[[Translation missing --]]
L["Paged"] = "Paged"
--[[Translation missing --]]
L["Passive"] = "Passive"
--[[Translation missing --]]
L["Path"] = "Path"
--[[Translation missing --]]
L["Percent"] = "Percent"
--[[Translation missing --]]
L["Pet"] = "Pet"
--[[Translation missing --]]
L["Pet Actions can not be added to Neuron bars at this time."] = "Pet Actions can not be added to Neuron bars at this time."
L["Pet Bar"] = "Begleiterleiste"
--[[Translation missing --]]
L["Pet Exists"] = "Pet Exists"
--[[Translation missing --]]
L["Point"] = "Point"
--[[Translation missing --]]
L["Points"] = "Points"
--[[Translation missing --]]
L["Possess"] = "Possess"
--[[Translation missing --]]
L["Preset Action States"] = "Preset Action States"
--[[Translation missing --]]
L["Prestige"] = "Prestige"
--[[Translation missing --]]
L["Priority"] = "Priority"
L["Profession"] = "Beruf"
--[[Translation missing --]]
L["Profile"] = "Profile"
L["Radius"] = "Radius"
--[[Translation missing --]]
L["Reaction"] = "Reaction"
--[[Translation missing --]]
L["Relative To"] = "Relative To"
--[[Translation missing --]]
L["Remap selected stance to:"] = "Remap selected stance to:"
--[[Translation missing --]]
L["Remove"] = "Remove"
--[[Translation missing --]]
L["Remove_Description"] = "Removes buttons from the currently selected bar"
L["Rep Bar"] = "Rufleiste"
--[[Translation missing --]]
L["Rested Levels"] = "Rested Levels"
--[[Translation missing --]]
L["Resting"] = "Resting"
--[[Translation missing --]]
L["Retreat"] = "Retreat"
--[[Translation missing --]]
L["Retreat + Mouseover"] = "Retreat + Mouseover"
--[[Translation missing --]]
L["Reward"] = "Reward"
--[[Translation missing --]]
L["Right"] = "Right"
--[[Translation missing --]]
L["Right Text"] = "Right Text"
--[[Translation missing --]]
L["Right-Click"] = "Right-Click"
--[[Translation missing --]]
L["Right-click Self-Cast"] = "Right-click Self-Cast"
L["Save"] = "Speichern"
--[[Translation missing --]]
L["Scale"] = "Scale"
--[[Translation missing --]]
L["Scale_Description"] = "Scale a bar to the desired size"
--[[Translation missing --]]
L["Search"] = "Search"
--[[Translation missing --]]
L["Select"] = "Select"
--[[Translation missing --]]
L["Select a modifier for Mouse-Over Casting"] = "Select a modifier for Mouse-Over Casting"
--[[Translation missing --]]
L["Select a stance to remap:"] = "Select a stance to remap:"
--[[Translation missing --]]
L["Select an Option"] = "Select an Option"
--[[Translation missing --]]
L["Select Bar Type"] = "Select Bar Type"
--[[Translation missing --]]
L["Select the Focus-Cast Modifier"] = "Select the Focus-Cast Modifier"
--[[Translation missing --]]
L["Select the Self-Cast Modifier"] = "Select the Self-Cast Modifier"
--[[Translation missing --]]
L["Select_Description"] = "Switch the currently selected bar"
--[[Translation missing --]]
L["Self-Cast by modifier"] = "Self-Cast by modifier"
--[[Translation missing --]]
L["Shadow Dance"] = "Shadow Dance"
--[[Translation missing --]]
L["Shape"] = "Shape"
--[[Translation missing --]]
L["Shape_Description"] = "Change current bar's shape"
--[[Translation missing --]]
L["Shapeshift"] = "Shapeshift"
L["Shift"] = "Umschalten"
--[[Translation missing --]]
L["Shift Down"] = "Shift Down"
--[[Translation missing --]]
L["Shift Up"] = "Shift Up"
--[[Translation missing --]]
L["Show"] = "Show"
--[[Translation missing --]]
L["Show Border Style"] = "Show Border Style"
L["Show Grid"] = "Zeige Raster"
--[[Translation missing --]]
L["Show On"] = "Show On"
--[[Translation missing --]]
L["ShowGrid"] = "ShowGrid"
--[[Translation missing --]]
L["ShowGrid_Description"] = "Toggle the current bar's showgrid flag"
--[[Translation missing --]]
L["Shows / Hides the Default Blizzard UI"] = "Shows / Hides the Default Blizzard UI"
--[[Translation missing --]]
L["Slider"] = "Slider"
--[[Translation missing --]]
L["SnapTo"] = "SnapTo"
--[[Translation missing --]]
L["SnapTo_Description"] = "Toggle SnapTo for current bar"
--[[Translation missing --]]
L["Soft"] = "Soft"
L["Spell"] = "Zauber"
--[[Translation missing --]]
L["Spell Alerts"] = "Spell Alerts"
--[[Translation missing --]]
L["Spell Target Options"] = "Spell Target Options"
--[[Translation missing --]]
L["Spell_Targeting_Modifier_None_Reminder"] = [=["None" as modifier for Self & Focus Casting means its disabled. 
For Mouse-Over Casting it means its always active, and no modifier is required.]=]
--[[Translation missing --]]
L["SpellGlow"] = "SpellGlow"
--[[Translation missing --]]
L["SpellGlow_Description"] = "Toggle spell activation animations on the current bar"
--[[Translation missing --]]
L["Spellglow_Instructions"] = [=[Valid options:

default: use Blizzard default spell glow animation
alt: use alternate subdued spell glow animation]=]
--[[Translation missing --]]
L["Stack/Charge Count Label"] = "Stack/Charge Count Label"
--[[Translation missing --]]
L["Stance"] = "Stance"
--[[Translation missing --]]
L["Stance Bar"] = "Stance Bar"
--[[Translation missing --]]
L["State"] = "State"
--[[Translation missing --]]
L["State_Description"] = "Toggle an action state for the current bar"
--[[Translation missing --]]
L["StateList"] = "StateList"
--[[Translation missing --]]
L["StateList_Description"] = "Print a list of valid states"
--[[Translation missing --]]
L["Status Bar"] = "Status Bar"
--[[Translation missing --]]
L["Stealth"] = "Stealth"
--[[Translation missing --]]
L["Strata"] = "Strata"
--[[Translation missing --]]
L["Strata_Description"] = "Change current bar's frame strata"
--[[Translation missing --]]
L["Subdued Alert"] = "Subdued Alert"
--[[Translation missing --]]
L["Swimming"] = "Swimming"
L["Target"] = "Ziel"
--[[Translation missing --]]
L["Timer"] = "Timer"
--[[Translation missing --]]
L["Timer_Limit_Invalid_Message"] = "Invalid timer limit"
--[[Translation missing --]]
L["Timer_Limit_Set_Message"] = "Timer limit set to %d seconds"
--[[Translation missing --]]
L["TimerLimit"] = "TimerLimit"
--[[Translation missing --]]
L["TimerLimit_Description"] = "Sets the minimum time in seconds to begin showing text timers"
--[[Translation missing --]]
L["Toggle Keybind Mode"] = "Toggle Keybind Mode"
--[[Translation missing --]]
L["Toggle the use of the modifier-based focus-cast functionality."] = "Toggle the use of the modifier-based focus-cast functionality."
--[[Translation missing --]]
L["Toggle the use of the modifier-based mouse-over cast functionality."] = "Toggle the use of the modifier-based mouse-over cast functionality."
--[[Translation missing --]]
L["Toggle the use of the modifier-based self-cast functionality."] = "Toggle the use of the modifier-based self-cast functionality."
--[[Translation missing --]]
L["Toggle the use of the right-click self-cast functionality."] = "Toggle the use of the right-click self-cast functionality."
--[[Translation missing --]]
L["Toggles the minimap button."] = "Toggles the minimap button."
--[[Translation missing --]]
L["Tooltip"] = "Tooltip"
--[[Translation missing --]]
L["Tooltip Text"] = "Tooltip Text"
--[[Translation missing --]]
L["Tooltip_Instructions"] = [=[Valid options:

enhanced: display additional ability info
combat: hide/show tooltips while in combat]=]
--[[Translation missing --]]
L["Tooltips"] = "Tooltips"
--[[Translation missing --]]
L["Tooltips_Description"] = "Toggle tooltips for the current bar's action buttons"
L["Top"] = "Oben"
L["Top-Left"] = "Oben-Links"
L["Top-Right"] = "Oben-Rechts"
--[[Translation missing --]]
L["Track Azerite Power"] = "Track Azerite Power"
--[[Translation missing --]]
L["Track Character XP"] = "Track Character XP"
--[[Translation missing --]]
L["Track Covenant Renown"] = "Track Covenant Renown"
--[[Translation missing --]]
L["Track Honor Points"] = "Track Honor Points"
--[[Translation missing --]]
L["Type"] = "Type"
--[[Translation missing --]]
L["Unit"] = "Unit"
L["Unlock on ALT"] = "Entsperre mit ALT"
L["Unlock on CTRL"] = "Entsperre mit STRG"
L["Unlock on SHIFT"] = "Entsperre mit Umschalt"
--[[Translation missing --]]
L["Up Clicks"] = "Up Clicks"
--[[Translation missing --]]
L["UpClick"] = "UpClick"
--[[Translation missing --]]
L["UpClick_Description"] = "Toggle if buttons on the current bar respond to up clicks"
--[[Translation missing --]]
L["Use macro note as button tooltip"] = "Use macro note as button tooltip"
--[[Translation missing --]]
L["Valid States"] = "Valid States"
--[[Translation missing --]]
L["Vanish"] = "Vanish"
L["Vehicle"] = "Fahrzeug"
--[[Translation missing --]]
L["Vehicle Exit Bar"] = "Vehicle Exit Bar"
--[[Translation missing --]]
L["Velvet"] = "Velvet"
L["Vert Padding"] = "Vertikaler Abstand"
L["Vertical"] = "vertikal"
L["Vertical_Padding_Instructions"] = "Gib eine Zahl ein um den vertikalen Abstand der Aktionsbuttons zu ändern. "
--[[Translation missing --]]
L["Vis"] = "Vis"
--[[Translation missing --]]
L["Vis_Description"] = "Toggle visibility states for the current bar"
L["Width"] = "Breite"
--[[Translation missing --]]
L["X"] = "X"
--[[Translation missing --]]
L["X Position"] = "X Position"
--[[Translation missing --]]
L["X_Description"] = "Change current bar's horizontal axis position"
--[[Translation missing --]]
L["X_Position_Instructions"] = "Enter a valid number for desired x position offset"
L["XP Bar"] = "Erfahrungsleiste"
--[[Translation missing --]]
L["Y"] = "Y"
--[[Translation missing --]]
L["Y Position"] = "Y Position"
--[[Translation missing --]]
L["Y_Description"] = "Change current bar's vertical axis position"
--[[Translation missing --]]
L["Y_Position_Instructions"] = "Enter a valid number for desired y position offset"
L["Yes"] = "Ja"
--[[Translation missing --]]
L["Zone Action Bar"] = "Zone Action Bar"


